HPE OneView

OneView 4.20.01 support with Synergy SPP

 
SOLVED
Go to solution
jlangmead
Frequent Advisor

OneView 4.20.01 support with Synergy SPP

Hi

I need to upgrade an HPE Synergy running OV 4.20.01 to SPP version 2019.03.20200314/a but can't find anything show OV compatibility with SPP that go back this far. This link is all I can find but only goes back as far as OV 5.0

HPE Synergy Software Releases - Overview

Is there a link to a matrix that shows SPP support for OV 4.x versions?

kind regards

6 REPLIES 6
ChrisLynch
HPE Pro

Re: OneView 4.20.01 support with Synergy SPP

We have a specific window of SPP and OneView Support. If the SPP isn't on the list of the release site, it isn't supported.

Speaking of unsupported, 4.20 went end of support last year. As stated on the link you provided:

NOTE: HPE Synergy 4.2 releases are no longer supported.For versions that are in the "End of Support" phase, HPE Pointnext will continue to take calls from the users with active support contracts to help resolve issues. However, there will be no new fixes provided for this release.

You should be looking to plan an upgrade your environment, that includes OneView to a supported combination.

I am an HPE employee

Accept or Kudo

jlangmead
Frequent Advisor

Re: OneView 4.20.01 support with Synergy SPP

Thanks Chris - understood

Hence why I'm upgrading - I need to get off 4.20.01 but I don't have the information for a supported upgrade path. My plan is to go from the current SPP which is 2018.11.20190205 to 2019.03.20200324a  which will then allow me to upgrade OneView right up to 5.5 (taking the supported number of intermediate stage upgrades on the way). I will then be able to get to 2021.01.01 SPP

My first step was to go is to get to  2019.03.20200324a whilst OV was still on 4.20.01 and then get OV up to 5.20.01,  however, I was hoping to see if even my first step of this mamouth upgrade task is supported?

Are you saying I need to upgrade OneView to 5.20.01 before I can upgrade the SPP to 2019.03.20200324a? Is there perhaps something that shows OneView 5.20.01 is supported with 2018.11.20190205 - in which case I'll look to upgrade OV before I install the SPP.

many thanks

ChrisLynch
HPE Pro
Solution

Re: OneView 4.20.01 support with Synergy SPP

I don't have the info handy right now. But IIRC, 2019.03.20200324a was supported with 4.20. But I'd have to check tomorrow US time.

I am an HPE employee

Accept or Kudo

jlangmead
Frequent Advisor

Re: OneView 4.20.01 support with Synergy SPP

Many thanks Chris

I greatly appreciate your assistance

ChrisLynch
HPE Pro

Re: OneView 4.20.01 support with Synergy SPP

2019.03.20200324a is supported with 4.20, all the way through our upcoming OV release here in the next few days.  So you can get to 2019.03.20200324a baseline first, before updating the Composer to a newer OneView version.

 

I am an HPE employee

Accept or Kudo

jlangmead
Frequent Advisor

Re: OneView 4.20.01 support with Synergy SPP

many thanks for confirming